
VIRTUAL CREDIT CARD - Bug #15613

iOS [VCC] [CARD MGMT][RESET PIN] Input screen footer should not be scrollable  ###9507

19 January 2023 02:41 PM - Daniel Wong

Status: Pending Close Start date: 19 January 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: The note in reset pin page is moveable . Please see video attached

Expectation: The note should not be able to move like on video, It should stay still

History

#1 - 30 January 2023 01:53 PM - Natanael Geraldo

- Assignee changed from Natanael Geraldo to Daniel Wong

#2 - 30 January 2023 01:57 PM - Daniel Wong

- Status changed from New to Pending Close

Files

WhatsApp Video 2023-01-19 at 12.00.42.mp4 1.51 MB 19 January 2023 Daniel Wong
